Your message dated Wed, 9 Feb 2011 13:45:04 +0100
with message-id <>
and subject line closing this wishlist bug
has caused the Debian Bug report #505915,
regarding gdal: MrSID plugin source package
to be marked as done.

This means that you claim that the problem has been dealt with.
If this is not the case it is now your responsibility to reopen the
Bug report if necessary, and/or fix the problem forthwith.

(NB: If you are a system administrator and have no idea what this
message is talking about, this may indicate a serious mail system
misconfiguration somewhere. Please contact

Debian Bug Tracking System
Contact with problems
--- Begin Message ---
Package: gdal
Version: 1.5.3
Severity: wishlist

This is a new package for debian-gis (gdal-mrsid). The idea is to add easily 
MrSID support to a binary distribution of GDAL.

-- System Information:
Debian Release: lenny/sid
  APT prefers hardy-updates
  APT policy: (500, 'hardy-updates'), (500, 'hardy-security'), (500, 
'hardy-proposed'), (500, 'hardy-backports'), (500, 'hardy')
Architecture: i386 (i686)

Kernel: Linux 2.6.24-21-generic (SMP w/2 CPU cores)
Locale: LANG=en_CA.UTF-8, LC_CTYPE=en_CA.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/bash

--- End Message ---
--- Begin Message ---

I'm actually closing this report because the plugin support of
proprietary drivers is something to support out of the Debian
archive. Also, since 1.6, a plugin
support for ecw and mrsid formats is available in Debian sources,
so it is quite easy building the required solibs individually.

Francesco P. Lovergine

--- End Message ---
Pkg-grass-devel mailing list

Reply via email to